[Map469]
TrackName="Maps\469-Estrada-Da-Banana---UpHill\track-469"
Particles="Maps\ps_usa"
StageName="Estrada Da Banana - Uphill"
Surface=1
Length=4.4
Author=Nereu Rocha
CountryCode=BR
SplashScreen="Textures\Splash\469-Estrada-Da-Banana---UpHill.dds"